MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004500ATutor- no cat -public2010-08-22 12:062010-09-22 11:51
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004500: fluid theme missing editor shortcuts
DescriptionThe shortcuts to the editor are missing in the Fluid theme
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004589)
greg (administrator)
2010-09-10 08:28

added editor shortcuts to fluid theme

- Issue History
Date Modified Username Field Change
2010-08-22 12:06 greg New Issue
2010-08-22 12:06 greg Affects version => SVN
2010-09-10 08:28 greg Status new => resolved
2010-09-10 08:28 greg Fixed in Version => 2.0.1
2010-09-10 08:28 greg Resolution open => fixed
2010-09-10 08:28 greg Assigned To => greg
2010-09-10 08:28 greg Note Added: 0004589
2010-09-22 11:51 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker